<template>
  <div class="flowing-text mx-auto">
    <h1>Imprint</h1>
    <p>Imprint for this website – also serves as provider identification according to § 5 Digitale Dienste Gesetz (DDG)</p>

    <h3>Provider:</h3>
    <p>Technische Informationsbibliothek (TIB)<br>
    Welfengarten 1 B, 30167 Hannover<br>
    Postfach 6080, 30060 Hannover</p>

    <h3>Authorised Representative:</h3>
    <p>Prof. Dr. Sören Auer (Director of TIB)</p>

    <p>Technische Informationsbibliothek (TIB) is a foundation of public law of the state of Lower Saxony.</p>

    <h3>Supervisory Authority:</h3>
    <p>Ministry for Science and Culture of Lower Saxony</p>

    <h3>Contact:</h3>

    <p>Customer service phone: +49 511 762-8989<br>
    Central information desk phone: +49 511 762-2268<br>
    Fax: +49 511 762-4076<br>
    Email: information[at]tib.eu</p>

    <h3>VAT (sales tax) registration number:</h3>
    <p>DE 214931803</p>

    <h3>Editorial Office:</h3>
    <p>Dr. Sandra Niemeyer; email: sandra.niemeyer[at]tib.eu</p>

    <h3>Copyright:</h3>
    <p>The layout of this website is protected under copyright, as are the graphics and all other contents contained in the website.</p>
  </div>
</template>
